# This file is managed by man:systemd-resolved(8). Do not edit.
#
# This is a dynamic resolv.conf file for connecting local clients directly to
# all known uplink DNS servers. This file lists all configured search domains.
#
# Third party programs must not access this file directly, but only through the
# symlink at /etc/resolv.conf. To manage man:resolv.conf(5) in a different way,
# replace this symlink by a static file or a different symlink.
#
# See man:systemd-resolved.service(8) for details about the supported modes of
# operation for /etc/resolv.conf.

nameserver 185.130.44.20
nameserver 185.130.46.97
nameserver 8.8.8.8
# Too many DNS servers configured, the following entries may be ignored.
nameserver 2a07:e00::333
nameserver 2a07:e02:1200::1
search nl1.privex.cc se1.privex.cc privex.cc privex.bz privex.io
